3Delta Systems

Welcome to 3Delta Systems Help Center!

Support for TLS 1.0 Disabled in Payment WorkSuite Demo Web Services

Our information security team recently made a change to connect securely to PWS Demo Web Services where we disabled support for TLS 1.0. This change follows security best practices and is part of our implementation of the PCI requirement to end all support for TLS 1.0 in production by June 2016.

In order for clients to connect successfully to PWS Demo Web Services, you will need to use either TLS 1.1 or TLS 1.2. If your application is currently utilizing the .NET Framework 4.0 or below, you will have to update your application to use the .NET Framework 4.5 in order to configure your application to use TLS 1.1 or TLS 1.2.

We are working on a timeline for disabling support for TLS 1.0 in PWS Production. That plan will include advanced client notification. We apologize for any inconvenience this important security implementation creates for you.

Was this article helpful?
1 out of 1 found this helpful
Have more questions? Submit a request

Comments

Powered by Zendesk